# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.ISelectDataCustomizeUI

## Uses of ISelectDataCustomizeUI in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces that return ISelectDataCustomizeUI
Modifier and Type
Method
Description
`ISelectDataCustomizeUI`
IChartDataSheet.`createCustomizeUI(org.eclipse.birt.core.ui.frameworks.taskwizard.interfaces.ITask task)`
Creates the customized UI to maintain left, right and bottom parts in data sheet.
Methods in org.eclipse.birt.chart.ui.swt.interfaces with parameters of type ISelectDataCustomizeUI
Modifier and Type
Method
Description
`ISelectDataComponent`
IChartType.`getBaseUI(org.eclipse.birt.chart.model.Chart chart, ISelectDataCustomizeUI selectDataUI, org.eclipse.birt.chart.ui.swt.wizard.ChartWizardContext context, String sTitle)`
Returns base UI in data sheet